package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenereadexcel;
import com.qsoft.rs.sincoar.dto.TgenereadexcelDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenereadexcelMapper {

    TgenereadexcelMapper INSTANCE = Mappers.getMapper(TgenereadexcelMapper.class);

    Tgenereadexcel getEntidad(TgenereadexcelDTO tgenereadexcel);

    TgenereadexcelDTO getDto(Tgenereadexcel tgenereadexcel);

}